﻿@import url("layout.css");
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #f2f2f7;
	background-image: url("../Images/background.gif");
	background-repeat: repeat;
	background-attachment: scroll;
}
#container {
	width: 1000px;
	margin: 10px auto;
}


.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}




/* Masthead ____________________________________________________________________________________________________________________________________________ */

#masthead {
	text-align: center;
	width: 1000px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #119911;   /*  green */
}

#masthead .style1{
	text-align: left;
	font-size: .7em;
	color: white;
	}


#masthead h1 {
	font-family: Times New Roman;
	color: #ddd;
	text-align: center;
	font-size: xx-large;
	margin-top: 2px;	
}
#masthead h2 {
	font-family: Times New Roman;
	font-size: large;
	margin-top: 2px;
	text-align: center;
	font-size: large;
	color: #00FFFF;
}
	
#masthead .style8 {
	text-align: center;
	font-size: large;
	color: #00ffff;
}


#masthead h3 {
	color: #5f8ea9;
}

#masthead a {
	color: #00ffff; /* colour of links in content */ 
	text-decoration: underline;
}
	
/* Navigation________________________________________________________________________________________________________________________________________*/
#navigation {
	position: relative;
	float: left;
	width: 148px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fff;
}

#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a {
	color: #00FFFF;  /* colour of text in nav bar */ 
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #fff;
	background-color: #119911;   /*  green */
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #5f8ea9;
	background-color: #5f8ea9;
}




/*  content stuff _________________________________________________________________________________________________________________________________  */
#content {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #CCCCCC;
	color: #666666;
	text-align: center;
	width: 816px; 
	height: auto;
	
}

#content .style2{
	text-align: left;
	}	

#content .conditions{
	text-align: center;
	font-family: arial,helvetica,sans-serif;
	}
	
#content h1 {
	color: #666666;
	font-size: x-large;
	text-align: center;
}

#content h2 {
	color: #666666;
	font-size: large;
	text-align: center;
}
#content h3 {
	color: #666666;
	font-size: large;
	text-align: left;
}


#content img {
	padding: 5px;
	border: 5px solid #808080;
	margin: 5px;
}


/*  Footer stuff -__________________________________________________________________________________________________________________________________________*/

#footer {
	text-align: center;
	clear: both;
	width: 1000px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #119911;   /*  green */
	
	}

	/*  non link text */
#footer p {
	color: #202020;
	margin-top: 5px;
	background-color: #119911;   /*  green */
	
}

/* link text */
#footer a {
	color: #00FFFF; /* colour of text in footer nav bar */ 
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #5f8ea9;
}
a {
	color: #5f8ea9; /* colour of links in content */ 
	text-decoration: underline;
}
a:hover {
	color: #33627d;
	text-decoration: underline;
}



